@charset "utf-8";

/* CSS Document */



body {

	font-family: 'Raleway', sans-serif;

	color: #3F3E3E;

	margin: 0;

	padding: 0;

	font-size: 14px;

	line-height: 24px;

	background: #fff;

	font-weight:400;

}

* {

    border: medium none;

    margin: 0;

    padding: 0;

}

h1,h2,h3,h4,h5,h6{	

	

}

ul{

list-style-type:none;

}	

a{

  text-decoration:none;

  outline: none!important;

}

a:hover{

text-decoration:none;

outline:none;

} 

textarea{

resize:none;

}



.mar-top{

	margin-top:40px;

}

p {	

	line-height: 26px; 

	font-family: 'Open Sans', sans-serif;   

	font-size: 14px;

	font-weight:400;

	color:#535151;

}



/*#######################*/



.header{

	

	}

.logo{

	margin: 0;

	}



/*####################### MENU ########################*/



.navbar-collapse {

  padding-left: 0;

  padding-right: 0;

}

.navbar-brand {

  padding: 0;

  display:none;

}

.navbar-default {

  background-color: transparent;

  border-color: transparent;

  float: right !important;

}

.navbar-nav {

	background-color: transparent !important;

}

.navbar {

  margin-bottom: 0;

  border:none;

}

.navbar-default .navbar-nav > li {

  font-size: 15px;

  font-weight: 500;

  text-transform: uppercase;

}

.navbar-default .navbar-nav > li > a {

  color: #151515;

  padding: 31px 21px;

  transition: all 0.3s ease-in-out 0s;

}

.navbar-default .navbar-nav > li > a:hover{

	color:#151515; 

	background-color:#48dc07;

	}

.navbar-default .navbar-nav > li > a:focus{

	color:#151515; 

	background-color:#48dc07;

	}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {

  color:#151515; 

  background-color:#48dc07;

}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {

  color:#151515; 

  background-color:#48dc07;

}

.dropdown-menu {

  background-color: rgba(15,54,100,0.7);

}

.dropdown-menu > li > a {

  color:#fff !important;

}

.dropdown-menu > li > a:hover {

  color:#fff !important;

  background-color:#16bae1!important;

}



/*####################### ENd MENU ########################*/



/*################################ CAMERA BANNER ##############################*/



.fluid_container {

	bottom: 0;

	height: 100%;

	left: 0;

	position: fixed;

	right: 0;

	top: 0;

	z-index: 0;

}

.camera_bar {

	z-index: 2;

}

.camera_thumbs {

	margin-top: -100px;

	position: relative;

	z-index: 1;

}

.camera_thumbs_cont {

	border-radius: 0;

	-moz-border-radius: 0;

	-webkit-border-radius: 0;

}

.camera_overlayer {

	opacity: .1;

}

.camera_thumbs_cont > div {

	display: none;

}

.camera_bar {

	display: none;

}

.camera_wrap {

	width: 100%;

	margin-bottom:0 !important;

}

.camera_commands {

	display: none;

}

.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont {

	background: none !important;

}

.camera_prev, .camera_next, .camera_commands {

  bottom: 0 !important;

}

.camera_wrap .camera_pag .camera_pag_ul {

	margin: -50px auto;

	text-align: center;

}

.camera_wrap .camera_pag .camera_pag_ul li {

	border-radius: 50%;

	height: 16px;

	margin: 0 5px;

	width: 16px;

	border:2px solid #48dc07;

	background-color: #fff;

}

.camera_pag .camera_pag_ul .cameracurrent {

	border: 1px solid #113763;

}

.camera_caption {

  background-color: transparent;

  display: block;

  right: 10%;

  padding: 0;

  position: absolute;

  top: 28%;

  width: 50% !important;

  z-index: 9999;

  text-align:right;

}

.camera_caption > div {

  background: transparent !important;

  padding: 18px 28px !important;

}

.camera_caption h2 {

  color: #fff;

  font-size: 62px;

  font-family: 'Anton', sans-serif;

  font-weight: 400;

  margin: 0;

  padding:0;

}

.camera_caption h2 span{

  color: #48dc07;

  font-size:110px;

  display:block;

}

.camera_caption a {

	color: #010101;

	font-size: 18px;

	font-weight: 400;

	font-family: 'Open Sans', sans-serif;

	text-transform: uppercase;

	margin: 15px 0 0;

	padding: 8px 20px;

	background-color: #fff;

	display: inline-block;

}

.banner {

	position: relative;

}



/*################################ END CAMERA BANNER ##############################*/



.ban-bttm-sec{

	background-color:#ededed;

	padding:40px 0;

	}

.contact-box{

	background:#fff;

	padding:20px 0 30px;

	text-align:center;

	transition: all ease-in-out 0.3s;

	}

.img-icon{

	display:inline-block;

	width:52px;

	height:50px;

	overflow:hidden;

	position:relative;

	}

.img-icon img{

	position:absolute;

	transition: all ease-in-out 0.3s;

	top:0;

	left:0;

	}

.contact-box h4{

	font-size:18px;

	font-family: 'Open Sans', sans-serif;

	font-weight:600;

	color:#010101;

	margin:10px 0 0;

	transition: all ease-in-out 0.3s;

	padding:0;  

	}

.contact-box p{

	font-size:15px;

	font-weight:400;

	color:#0f0f0f;

	margin:10px 0 0;

	transition: all ease-in-out 0.3s;

	padding:0;  

	}

.contact-box p a{

	color:#0f0f0f; 

	}

.contact-box:hover{

background: rgb(0,89,88);

background: -moz-linear-gradient(-45deg, rgba(0,89,88,1) 21%, rgba(0,105,89,1) 42%, rgba(0,135,91,1) 70%, rgba(0,156,93,1) 90%);

background: -webkit-linear-gradient(-45deg, rgba(0,89,88,1) 21%,rgba(0,105,89,1) 42%,rgba(0,135,91,1) 70%,rgba(0,156,93,1) 90%);

background: linear-gradient(135deg, rgba(0,89,88,1) 21%,rgba(0,105,89,1) 42%,rgba(0,135,91,1) 70%,rgba(0,156,93,1) 90%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005958', endColorstr='#009c5d',GradientType=1 );

	transition: all ease-in-out 0.3s;

	}

.contact-box:hover h4{

	color:#fff;

	}

.contact-box:hover p{

	color:#fff;

	}

.contact-box:hover p a{

	color:#fff;

	}

.contact-box:hover .img-icon img{

	top:-50px;

	}

.who-we-sec{

	padding:40px 0 60px;

	}

.main-title{

	font-size:36px;

	font-weight:700;

	color:#000;

	margin:0;

	padding:0 0 12px;

	position:relative;

	text-align:center;

	}

.main-title:after{

	content:"";

	position:absolute;

	left:0;

	right:0;

	margin:0 auto;

	bottom:0;

	width:40px;

	height:3px;

	background-color:#48dc07;

	}

.welcome-sec{

	background-color:#ededed;

	display:inline-block;

	width:100%;

	}

.lft-img{

	position:relative;

	float:left;

	}

.lft-img:after{

	position:absolute;

	content:"";

	background:none;

	right:0;

	bottom:-35px;

	width:207px;

	height:162px;

	}

.right-sec{

	overflow:hidden;

	padding:40px 20px 30px 0;

	}

.right-sec h2{

	font-size:32px;

	color:#00935c;

  font-family: 'Anton', sans-serif;

	margin:0;

	padding:0;

	}

.right-sec h2 span{

	color:#48dc07;

	}

.right-sec p{

	color:#131313;

	margin:15px 0 0;

	padding:0;

	}

.right-sec a:before {

	background: #00a15d none repeat scroll 0 0;

	bottom: 0;

	content: "";

	left: 0;

	position: absolute;

	right: 0;

	top: 0;

	transform: scaleX(0);

	transform-origin: 100% 50% 0;

	transition-duration: 0.5s;

	transition-property: transform;

	transition-timing-function: ease-out;

	z-index: -1;

}

.right-sec a{

	backface-visibility: hidden;

	background-color: transparent;

	border: 2px solid #00a15d;

	color: #00a15d;

	display: inline-block;

	font-size: 14px;

	font-weight: 600;

	letter-spacing: 2px;

	margin-top: 20px;

	padding: 6px 10px;

	position: relative;

	text-decoration: none;

	transform: translateZ(0px);

	transition-duration: 0.5s;

	transition-property: color;

	vertical-align: middle;

}

.right-sec a:hover{

	color:#fff;

}

.right-sec a:hover:before {

	transform: scaleX(1);

	transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);

}

.service-box {

	background-color: #fff;

	display: inline-block;

	width: 100%;

	margin-bottom: 10px;
	
     min-height: 250px;

}

.service-txt{

	float:left;

	width:50%;

	padding:30px 20px;

	}

.service-txt h3{

	font-size:22px;

	font-weight:900;

	color:#181818;

	margin:0;

	padding:0;

	}

.service-txt p{

	color:#494949;

	margin:8px 0 0;

	padding:0;

	}

.service-img{

	float:right;

	position:relative;

	text-align:center;

	width:50%;

	}

.service-img img{

	width:100%;

	}

.service-img:before{

	content:"";

	position:absolute;

	width:0%;

	height:0%;

	background-color: rgba(0,136,91,0.4);

	left:0;

	right:0;

	margin:0 auto;

	transition: all ease-in-out 0.3s;

	}

.service-img:after{

	content:"";

	position:absolute;

	border-top: 10px solid transparent;

	border-left: 20px solid #fff;

	border-bottom: 10px solid transparent;

	left:0;

	top:50%;

	transform: translateY(-50%);

	}

.posi-chng .service-img{

	float:left;

	}

.posi-chng .service-txt{

	float:right;

	}

.posi-chng .service-img:after{

	border-top: 10px solid transparent;

	border-right: 20px solid #fff;

	border-left: none;

	border-bottom: 10px solid transparent;

	right:0;

	}

.service-box:hover .service-img:before{

	width:100%;

	height:100%;

	}

.testi-sec{

	padding:40px 0;

	}

fst-client{

	margin-top:40px;

	}

.testi-img {

  border-radius: 50%;

  float: left;

  height: 132px;

  overflow: hidden;

  width: 132px;

}
.testi-img img{

  width:100%;
  height:100%;

}

.testi-text {

  background-color: #f4f4f4;

  box-shadow: 1px 2px 2px #ddd;

  margin-left: 160px;

  padding: 25px 18px;

  position: relative;

}

.testi-text p{

  color:#4d4d4d;

  margin:0;

  padding:0;

}

.testi-text:after{

	position:absolute;

	left:0;

	bottom:-40px;

	content:"";

	border-top: 40px solid #f4f4f4;

	border-left: 40px solid transparent;

	}

.client-name {

  bottom: -49px;

  color: #333333;

  font-size: 16px;

  font-family: 'Open Sans', sans-serif;

  font-style: italic;

  font-weight: 400;

  margin:0;

  left: 55px;

  padding: 0;

  line-height:20px;

  position: absolute;

}

.client-name span{

	color:#00a15d;

	font-size:13px;

	}

#client-carousel .owl-dots {

  text-align: center;

}	

#client-carousel .owl-dots .owl-dot span {

  background: #898989 none repeat scroll 0 0;

  border-radius: 0;

  display: block;

  height: 12px;

  margin: 0 3px;

  width: 12px;

}

#client-carousel .owl-theme .owl-nav.disabled + .owl-dots {

	margin-top: 40px;

}

#client-carousel .owl-dots .owl-dot.active span, .owl-theme .owl-dots.clickable .owl-dot:hover span {

  background: #00a15d none repeat;

}

#client-carousel .owl-stage-outer {

	padding-bottom: 50px;

}

.social-sec{

	padding:25px 0;

	background: rgb(0,89,88);

background: -moz-linear-gradient(-45deg, rgba(0,89,88,1) 21%, rgba(0,105,89,1) 42%, rgba(0,135,91,1) 70%, rgba(0,156,93,1) 90%);

background: -webkit-linear-gradient(-45deg, rgba(0,89,88,1) 21%,rgba(0,105,89,1) 42%,rgba(0,135,91,1) 70%,rgba(0,156,93,1) 90%);

background: linear-gradient(135deg, rgba(0,89,88,1) 21%,rgba(0,105,89,1) 42%,rgba(0,135,91,1) 70%,rgba(0,156,93,1) 90%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005958', endColorstr='#009c5d',GradientType=1 );

	text-align:center;

	}

.footer-social {

	margin: 0;

	padding: 0;

	display:inline-block;

}

.footer-social li {

	float: left;

	margin-right: 22px;

}

.footer-social li i {

	width: 50px;

	height: 50px;

	float: left;

	border-radius: 50%;

	background-color: #0333bc;

	margin-right: 15px;

	text-align: center;

	color: #fff;

	line-height: 50px;

	font-size: 22px;

}

.footer-social li a {

	font-size: 17px;

	font-weight: 400;

	color: #fff;

	line-height: 50px;

}

.footer-social li:nth-child(2) i {

	background-color: #03bcf9;

}

.footer-social li:nth-child(3) i {

	background-color: #e64522;

}

.footer-social li:nth-child(4) i {

	background-color: #005281;

}

.footer{

	background-color:#111111;

	padding:45px 0 65px;

	}

.footer-title {

	color: #fff;

	font-size: 20px;

	font-weight: 700;

	margin-bottom: 25px;

	margin-top: 0;

	padding: 0;

	text-transform: uppercase;

}

.footer-pera {

	color: #828080;

	line-height: 22px;

	margin: 0;

	padding: 0;

}

.submit-box {

	margin-top: 20px;

}

.submit-box input[type="email"] {

	background-color: #212121;

	border: none;

	color: #676767;

	font-size: 14px;

	font-weight: 400;

	height: 36px;

	line-height: 1;

	margin: 0;

	outline: medium none;

	padding: 8px 12px;

	width: 100%;

}

.search-icon {

	background-color: #00a15d;

	border: none;

	color: #fff;

	border:1px solid #0e2b1f;

	font-size: 14px;

	font-weight: 600;

	margin-top: 14px;

	padding: 4px 15px;

}

.fnav-link {

	margin: 0;

	padding: 0;

}

.fnav-link li {

	float: none;

	margin-bottom: 32px;

}

.fnav-link li img {

	float: left;

	margin-right: 15px;

}

.fnav-link li p {

	color: #fff;

	font-size: 15px;

	font-weight: 400;

	overflow: hidden;

}

.fnav-link li a {

	color: #fff;

	font-size: 15px;

	font-weight: 400;

	overflow: hidden;

}

.footer-list {

	margin: 0;

	padding: 0;

}

.footer-list li {

	font-size: 15px;

	font-weight: 500;

	line-height: 18px;

	margin-bottom: 16px;

	padding-bottom: 0;

	padding-left: 15px;

	position: relative;

}

.footer-list li:before {

	color: #363636;

	content: "\f105";

	font-family: FontAwesome;

	left: 0;

	position: absolute;

}

.footer-list li a {

	color: #fff;

}

.footer-map iframe{

	width:100%;

	height:180px;

	overflow:hidden;

	border:none;

	}

.copyright {

	color: #444444;

	text-align: center;

	font-size: 14px;

	font-weight: 400;

	margin-bottom: 0;

	margin-top: 0;

	padding: 0;

}

.copyright a{

	color: #444444;

}



/*################################## contact ###############################################*/



.inn-ban img{

	width:100%;

	}

.contact-from {

	background-color: #2f2f2f;

	padding: 40px 25px 30px;

}

.contact-from h3 {

	color: #fff;

	font-size: 30px;

	font-weight: 600;

	margin: 0;

	padding: 0;

	text-align: center;

	text-transform: uppercase;

}

.contact-from h3 span {

	color: #515151;

}

.contact-from form {

	margin-top: 35px;

}

.contact-from .form-control {

	background-color: transparent;

	border: 1px solid #515151;

	color: #fff;

	font-size: 14px;

	font-weight: 400;

	height: 42px;

	letter-spacing: 3px;

	line-height: 1;

	margin: 0 0 12px;

	outline: medium none;

	padding: 8px 12px;

	width: 100%;

}

.contact-from textarea {

	background-color: transparent;

	border: 1px solid #515151;

	color: #fff;

	font-size: 14px;

	font-weight: 400;

	height: 80px;

	letter-spacing: 3px;

	line-height: 1;

	margin: 0 0 12px;

	outline: medium none;

	padding: 8px 12px;

	width: 100%;

}

.map-sec iframe {

	width: 100%;

	height: 440px;

	overflow: hidden;

	border: none;

}



/*################################## service ###############################################*/



.custom-bg .service-box{

	background-color:#E2F5EE;
	min-height: 230px;

	}



/*################################## About ###############################################*/



.who-img {

	padding: 0 20px 20px 0;

}

.who-img img {

	width: 100%;

}

.who-text h3 {

	color: #5F5E5E;

	font-size: 24px;

	font-weight: 600;

	margin: 0;

	padding: 0;

	text-transform: uppercase;

}

.who-text p {

	color: #767676;

	margin: 10px 0 0;

	padding: 0;

}



/*################################## Testimonial ###############################################*/



.singleTst {

  border: 1px solid #dfebf5;

  border-radius: 4px;

  margin-top: 35px;

  padding: 35px 25px 25px 20px;

  position: relative;

}

.singleTst::before {

  border: 4px solid #fff;

  border-radius: 50%;

  content: "“";

  font-size: 26px;

  height: 34px;

  left: 21px;

  line-height: 38px;

  position: absolute;

  text-align: center;

  top: -18px;

  width: 34px;

  background-color: #48dc07;

  color:#fff;

}

.singleTst p {

  color: #8193a7;

  font-style: italic;

  margin-bottom: 10px;

}

.singleTst .clientName {

  display: block;

  font-size: 15px;

  font-style: normal;

  font-weight:600;

  color:#000;

  margin-bottom: 0;

}

.singleTst > a {

  color: #9caec2;

  font-size: 13px;

  transition: all 0.4s ease 0s;

}

.blog-new-read{

	backface-visibility: hidden;

	background-color: transparent;

	border: 2px solid #00a15d;

	color: #00a15d;

	display: inline-block;

	font-size: 14px;

	font-weight: 600;

	letter-spacing: 2px;

	margin-top: 20px;

	padding: 6px 10px;

	position: relative;

	text-decoration: none;

	transform: translateZ(0px);

	transition-duration: 0.5s;

	transition-property: color;

	vertical-align: middle;

}

.blog-new-read a:hover{

	color:#fff;

}

.blog-new-read a:hover:before {

	transform: scaleX(1);

	transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);

}


/*################################## Responsive ###############################################*/



@media screen and (max-width: 1199px) {	



.camera_caption h2 {

	font-size: 50px;

}

.camera_caption h2 span {

	font-size: 85px;

}

.right-sec {

	padding: 30px 20px 20px 0;

}

.service-txt {

	padding: 15px;

}

.service-txt h3 {

	font-size: 18px;

}
.fnav-link li a {
	font-size: 13px;
}


}



@media screen and (max-width: 991px) {	



.navbar-default .navbar-nav > li {

	font-size: 13px;

}

.navbar-default .navbar-nav > li > a {

	padding: 31px 11px;

}

.camera_caption {

	right: 7%;

	width: 55% !important;

}

.camera_caption h2 {

	font-size: 40px;

}

.camera_caption h2 span {

	font-size: 65px;

}

.camera_caption a {

	font-size: 14px;

	padding: 5px 15px;

}

.contact-box {

	margin-bottom: 15px;

}

.lft-img {

	float: none;

}

.lft-img img{

	width:100%;

}

.right-sec {

	padding: 30px 20px;

}

.footer-title {

	font-size: 14px;

}

.fnav-link li{

	margin-bottom:22px;

}

.fnav-link li p {

	font-size: 12px;

}

.fnav-link li a {

	font-size: 12px;

}

.footer-list li {

	font-size: 12px;

	margin-bottom: 12px;

}

.contact-from {

	margin-bottom: 25px;

}



}



@media screen and (max-width: 767px) {



.logo {

	width: 70%;

}

.navbar {

	min-height: auto;

}

.navbar-toggle {

	margin-right: 0;

	margin-top: -60px;

	margin-bottom: 8px;

}

.navbar-default {

	float: none !important;

}

.navbar-nav {

	margin: 0;

}

.navbar-default .navbar-nav > li > a {

	padding: 10px;

}

.camera_caption {

	top: 5%;

	width: 85% !important;

	text-align: center;

}

.camera_caption h2 {

	font-size: 22px;

}

.camera_caption h2 span {

	font-size: 40px;

}

.main-title {

	font-size: 26px;

}

.who-we-sec {

	padding: 25px 0;

}

.mar-top {

	margin-top: 25px;

}

.right-sec h2 {

	font-size: 22px;

}

.right-sec p {

	font-size: 13px;

	line-height: 20px;

}

.service-img {

	width: 100%;

	float:none;

}

.service-txt {

	float: none;

	width: 100%;

}

.fst-client {

	text-align: center;

}

.testi-img {

	float: none;

	display: inline-block;

}

.testi-text {

	margin-left: 0;

	padding: 12px;

}

.footer-social li {

	float: none;

	margin-right: 0;

	margin-bottom: 15px;

}

.footer-title {

	margin-bottom: 20px;

	margin-top: 20px;

}

.footer {

	padding: 30px 0;

}

.who-img {

	padding: 0 0 20px 0;

}

.who-text {

	padding: 0 15px;

}
.lft-img {
	padding: 0 15px;
}



}